**`Srishti Sachdeva`[NAME]** -NL- Mobile: **`+91-9810726656`[PHONES_PHONE]** -NL- Email :**`sachdeva.srishti61@gmail.com`[EMAILS_EMAIL]** -NL- **`Personal Statement`[PERSONAL_DETAILS_HEADING]** -NL- I am a detail oriented and hardworking student willing to work for an organization where I -NL- can contribute to its goals by implementing my technical and managerial skillsfurther -NL- enhancing my skills and knowledge. -NL- **`Education`[EDUCATION_HEADING]** -NL-  BharatiVidyapeeth’s College of Engineering, Aggregate -NL- GGSIPU -NL- 74% -NL- 2016 -Present -NL- **`Bachelor of Technology`[EDUCATION_DEGREE]**, Electronics & -NL- Aggregate -NL- Communications -NL- 90.2% -NL- 2015-2016 -NL-  **`ManavSthali School`[EDUCATION_INSTITUTE]**, New Delhi -NL- CGPA -NL- Class 12th, Central Board Of Secondary Education -NL- 10 -NL- 2013-2014 -NL-  **`ManavSthali School`[EDUCATION_INSTITUTE]**, New Delhi -NL- Class 10th, Central Board Of Secondary Education -NL- **`Technical Experience`[WORK_EXPERIENCE_HEADING]** -NL-  Training by **`JTC GROUP`[EMPLOYER_COMPANY_NAME]** -NL- Dec ‘18-Jan’ -NL- 19 -NL- Project: A student database in SQL using Python -NL- (The training involved an introduction to the language Python) -NL-  Project on Efficiencyof Wireless Communication Aug ’18 – Mar’19 -NL- (Worked on different fading models and compared them) -NL-  Summer **`Intern`[EMPLOYER_ROLE]** at **`JLM Engineering`[EMPLOYER_COMPANY_NAME]** -NL- Jun – July 2019 -NL- (Studied and worked on PLCs and panels) -NL-  Summer **`Intern`[EMPLOYER_ROLE]** at **`NTPC`[EMPLOYER_COMPANY_NAME]**, Noida. -NL- Jun-Jul -NL- 2018 -NL- (Studied and understood various kinds of control processes and techniques) -NL-  Certification by Coding Blocks in JavaJun-Aug2017 -NL- Positions of Responsibility (Extra Curricular) -NL-  Sahitya Head of BVP-ISTE ( Indian Institute for Technical Education) -NL- 2019- -NL- present -NL-  Sahitya Executive, BVP-ISTE -NL- 2018-2019 -NL-  Volunteer, Dr. HomiBhabha National Innovation Challenge -NL- Feb -NL- 2018 -NL-  Event Manager, Enactus Case Study (BVEST)2019 -NL-  Enactus Society Member -NL- 2018-19 -NL-  Volunteer, IEEE -NL- 2016-2017 -NL- **`Technical Skills`[SKILLS_HEADING]** -NL-  C, C++, Java, Python. -NL- **`Interests`[SKILLS_HEADING]** -NL- Reading and Writing ( Story) -NL-  Avid Speaker -NL- Kathak Dancing -NL- **`Srishti Sachdeva`[NAME]** -NL- 